[update]
UpdateAddr="http://box.4399.com/download/upload_files/ifabao/"
HttpDemoAddr="http://www.ifabao.com/mg/count/demo.asp"
HttpCountAddr="http://www.ifabao.com/mg/count/count.txt"
LocalVersion=10
